* {

   margin:0;

   padding:0;

   }

h1,h2,h3,h4,h5,h6,p,blockquote,form,label,ul,ol,dl,fieldset,address {

   margin: 0.5em 0; 

   }
.item-page {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	line-height: 14pt;
	color: #000000;
}



li,dd { 

   margin-left:1em;

   }



fieldset { 

   padding:.5em; 

   }



body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	line-height: 14pt;
	text-align: left;
   }

   

#header{

   font-size:2em;

   }

#footer{



   }

a{
	text-decoration:underline;
	color: #000099;
	font-weight: bold;
   }

a:hover{
	text-decoration:underline;
	color: #21416c;
   }

h1,.componentheading{
	font-size:15pt;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
	padding-bottom: 10px;
	color: #21416c;
	text-transform: uppercase;
   }

h2,.contentheading{
	font-size:15pt;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
	padding-bottom: 10px;
	color: #21416c;
	line-height: 20px;
	text-transform: uppercase;
   }
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #006;
}
h3{

   font-size:1.3em;

   }

h4{

   font-size:1.2em;

   }

h5{

   font-size:1.1em;

   }

h6{

   font-size:1em;

   font-weight:bold;

   }

#footer,.small,.createdate,.modifydate,.mosimage_caption{

   font:0.8em Arial,Helvetica,sans-serif;

   color:#999;

   }

.moduletable{

   

   }

.moduletable h3{
   /*negative padding to pull h3 back out from .moduletable padding*/ }

   ul.actions li{

float:right;

list-style:none;

border:0;}

ul.actions li a img{

border:0;}

.moduletablemenu{

   padding:0;

   color: #333;

   margin-bottom:1em;

   }

.moduletablemenu h3 {

   background:#666;

   color:#fff;

   padding:0.25em 0;

   text-align:center;

   font-size:1.1em;

   margin:0;

   border-bottom:1px solid #fff;

   }

.moduletablemenu ul{

   list-style: none;

   margin: 0;

   padding: 0;

   }

.moduletablemenu li{

   border-bottom: 1px solid #ccc;

   margin: 0;

   }

.moduletablemenu li a{

   color:white;

   display: block;

   padding: 3px 5px 3px 0.5em;

   border-left: 10px solid #333;

   border-right: 10px solid #9D9D9D;

   background-color:#666;

   color: #fff;

   text-decoration: none;

   }

html>body .moduletablemenu li a {

   width: auto;

   }

.moduletablemenu li a:hover,a#active_menu:link,a#active_menu:visited{

   border-left: 10px solid #1c64d1;

   border-right: 10px solid #5ba3e0;

   background-color: #2586d7;

   color: #fff;

   }
/* ########################### contacts ########################### */

.contact
{
	
	
	border: 30px solid #ffffff;
}

.contact-category
{
        padding:0 10px
}

.contact-category  #adminForm fieldset.filters
{
	border:0;
	padding:0
}

.contact-image
{
	margin:10px 0;
	overflow:hidden;
}

.contact-image img
{
/* as you like
float:right;
float:left */
}

address
{
        font-style:normal;
        margin:10px 0;
}

address span
{
        display:block
}

span.contact-image
{
    margin-bottom:10px;
    overflow:hidden;
    display:block
}

.contact-address

{
margin:20px 0 10px 0;

}


.contact-email div
{
        padding:2px 0;
        margin:0 0 10px 0;
}

.contact-email label
{
        width:17em;
        float:left;

}

#contact_textmsg
{padding: 2px 0 10px 0}

#contact-email-copy
{
        float:left;
        margin-right:10px;

}

.contact .button
{
	float:none !important;
	clear:left;
	display:block;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

.button
{
	float:right !important;
	
	
	margin-top: -10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

dl.tabs {
    float: left;
    margin: 50px 0 0 0;
    z-index: 50;
    clear:both;


}

dl.tabs dt {
    float: left;
    padding: 4px 10px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    margin-right: 3px;
    background: #f0f0f0;
    color: #666;
}

dl.tabs dt.open {
    background: #F9F9F9;
    border-bottom: 1px solid #F9F9F9;
    z-index: 100;
    color: #000;

}

div.current {
    clear: both;
    border: 1px solid #ccc;
    padding: 10px 10px;
    max-width: 500px;
}


div.current dd {
    padding: 0;
    margin: 0;
}

dl#content-pane.tabs {
    margin: 1px 0 0 0;
}

.article-info-term {
    display: none;
}

.create {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
	font-style: italic;
	color: #999999;
}

.createdby {
	
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
	font-style: italic;
	color: #999999;
}
.blog-featured
{
        padding: 0;
}

.items-leading
{
        padding:0px 5px 10px 5px;
        overflow:hidden;
        margin-bottom:10px;
		background-color: #ffffff;
		border: 10px solid #ffffff;
}

.row-separator
{
        display: block;
        clear: both;
        margin: 0;
        border: 0px;
        height:1px
}

.item-separator
{
        display: none;
        margin: 0px;
}

.shownocolumns
{
        width:98% !important;
}

#top
{
        margin:0 0 20px 0;
        overflow:hidden
}

/* ++++++++++++++  blog  ++++++++++++++ */

.cols-1
{
        display: block;
        float: none !important;
        margin: 0 !important;
}

.cols-2 .column-1
{
        width:46%;
        float:left;
}

.cols-2 .column-2
{
        width:46%;
        float:right;
        margin:0
}

.cols-3 .column-1
{
        float:left;
        width:29%;
        padding:0px 5px;
        margin-right:4%

}
.cols-3 .column-2
{
        float:left;
        width:29%;
        margin-left:0;
        padding:0px 5px
}
.cols-3 .column-3
{
        float:right;
        width:29%;
        padding:0px 5px
}

.items-row
{
        overflow:hidden;
        margin-bottom:10px !important;
}

.column-1,
.column-2,
.column-3
{
        padding:10px 5px
}

.column-2
{
        width:55%;
        margin-left:40%;
}

.column-3
{
        width:30%
}

.blog-more
{
        padding:10px 5px
}
